
.countup {
  text-align: center;
  margin-bottom: 20px;

    display: grid;  
    grid-gap: 10px;  
    grid-template-columns: repeat(auto-fit, minmax(75px, 90px));
    grid-template-rows: repeat(0, 40px);
    justify-content: center;
}
.countup .timeel {
  display: inline-block;
  padding: 10px;
  background: #151515;
  margin: 0;
  color: white;
  min-width: 2.6rem;
  margin-left: 13px;
  border-radius: 10px 0 0 10px;
}
.countup span[class*="timeRef"] {
  border-radius: 0 10px 10px 0;
  margin-left: 0;
  background: #e8c152;
  color: black;
}
